/*Ping Fix*/
h2.logo a,
div.page-container,
img.header-image,
div.border-verticle-310,
div.col,
div.home-products-subnavi,
div.col-2,
div.col-3,
div.footer,
div.footer ul,
div.footer img,
p.copyright{
	behavior: url(/stylesheets/iepngfix.htc);
}

/*Main Image*/
img.header-image{
	border: 0;
}

/*Main Navi*/
ul.main-navi{
	margin-top: -1px;
}

em{
	font-style: normal;
}

a.read-more-btn span{
	padding-top: 8px;
}

/*Product btn*/
div.products-subnavi-container h4 span{
	padding-top: 18px;
}	

form.form1 div.form-row	{
	height: 36px;	
}



form.form1 div.enquiry textarea{
/*	width: 359px;
	height: 200px;*/
}

div.full-description p	{
	height: 120px;
}

p.dust-mite	{
	height: 103px;
}

p.breathable	{
	height: 110px;
}
